﻿/********************************************
    Mixins
*********************************************/
/********************************************
    Responsive Typography
*********************************************/
@import url(circle.css);
/*$primary: #B20A20;
$secondary: lighten($nzl-red, 20%);
$tertiary: #e1232e;
$nzl-black: #000000;
$nzl-grey: #60605b;
$white: #fff;*/
@import url("https://fonts.googleapis.com/css?family=Roboto:100,300,400,700&display=swap");
.btn-primary {
  border-color: var(--primary) !important;
  background-color: var(--primary) !important;
  color: #fff !important;
  filter: brightness(1);
  transition: all .25s ease-in-out; }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    filter: brightness(1.5);
    color: #fff !important; }

a:hover, a:active, a:focus {
  color: var(--secondary) !important; }

.container {
  width: 100%; }

form[data-validate="true"] .validate-error-message {
  color: #ffa6a6;
  font-size: 13px;
  line-height: 1; }

form[data-validate="true"] input.validate-error, form[data-validate="true"] select.validate-error {
  border: 1px solid #ffa6a6;
  box-shadow: 0 0 25px 0 #efd7d7 inset; }

.head-user-menu {
  background: none;
  z-index: 99;
  position: relative; }
  .head-user-menu ul {
    background-color: #60605b !important; }
  .head-user-menu ul li a {
    color: #FFF; }

header {
  background: #c3c7ca;
  padding: 0 !important; }
  @media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
    header.isStuck #main-menu {
      top: 66px !important; }
      header.isStuck #main-menu.nav-open {
        right: 0px !important; }
    header .nav-main-toggle {
      top: 8px; } }
  @media screen and (max-width: 667px) {
    header.isStuck #main-menu {
      top: 117px !important; } }
  header .search-bar {
    top: 115px !important; }
  @media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
    header .search-bar {
      top: 91px !important; } }
  @media screen and (max-width: 667px) {
    header .search-bar {
      top: 116px !important; } }
  header .parent {
    position: relative; }
  header .sub-menu {
    width: auto !important; }
    header .sub-menu > div {
      width: 100%;
      margin: 0;
      padding: 0;
      float: none; }
    header .sub-menu .sub-menu-item {
      margin: 0px;
      padding: 0px; }
    header .sub-menu.dropdown-menu {
      left: unset !important;
      left: auto !important;
      top: 23px;
      border: none;
      background: none;
      box-shadow: none;
      float: none;
      left: 50% !important;
      transform: translateX(-50%); }
      @media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
        header .sub-menu.dropdown-menu {
          top: 0; } }
      header .sub-menu.dropdown-menu .has-sub-menu > a {
        display: none !important; }
      header .sub-menu.dropdown-menu .has-sub-menu li {
        margin-bottom: 3px; }
  header .header-inner {
    padding: 0px; }
    @media screen and (min-width: 641px) and (max-width: 1024px) {
      header .header-inner {
        padding: 0px; } }
  header #main-menu {
    border: none; }
    @media screen and (max-width: 667px) {
      header #main-menu.navbar {
        height: calc(100% - 117px) !important; }
        header #main-menu.navbar ul.navbar-nav li a {
          color: #c3c7ca !important; } }

.prod-desc-wrapper {
  text-align: center; }
  .prod-desc-wrapper > div:not(:last-child) {
    margin-bottom: 15px; }

.productMessage.alert-success, .productMessage.alert-danger, #alert-msg.alert-success, #alert-msg.alert-danger {
  background-color: #000000 !important;
  border-color: #000000 !important; }

.productMessage h3, #alert-msg h3 {
  color: #fff !important; }
  .productMessage h3 a, #alert-msg h3 a {
    color: var(--secondary) !important; }
    .productMessage h3 a:hover, .productMessage h3 a:active, .productMessage h3 a:focus, #alert-msg h3 a:hover, #alert-msg h3 a:active, #alert-msg h3 a:focus {
      color: var(--primary) !important; }

@media screen and (min-width: 1024px) and (orientation: landscape) {
  #main-menu {
    bottom: 0px;
    position: absolute;
    min-height: unset !important;
    right: -11px; } }

@media screen and (min-width: 1024px) and (orientation: landscape) {
  #main-menu ul:not(.sub-menu) {
    text-align: right; }
    #main-menu ul:not(.sub-menu) > li {
      display: inline-block;
      float: none !important;
      margin-right: -4px; } }

#main-menu li.active > a {
  color: var(--primary) !important;
  border-bottom-color: var(--primary) !important;
  background: #eee !important; }

#main-menu li a {
  padding: 6px 20px;
  border: none;
  background-color: var(--menu);
  color: var(--menuText);
  font-weight: bold;
  font-size: 14px !important;
  white-space: nowrap;
  margin: 0px !important; }
  @media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
    #main-menu li a {
      padding: 5px 8px; } }
  #main-menu li a.search-bar-toggle {
    width: 55px;
    text-align: center; }
  #main-menu li a:hover, #main-menu li a:active, #main-menu li a:focus {
    color: var(--menuHoverText) !important;
    background-color: var(--menuHover); }

@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: portrait) {
  #main-menu {
    padding: 0px;
    top: 105px !important; }
    #main-menu li a {
      border-bottom: 1px solid grey !important; }
    #main-menu.nav-open {
      right: 15px; } }

@media screen and (min-width: 641px) and (max-width: 1024px) and (orientation: landscape) {
  #main-menu {
    padding: 0px; }
    #main-menu.nav-open {
      right: 15px; } }

@media screen and (max-width: 667px) {
  #main-menu {
    padding: 0px;
    top: 119px !important; }
    #main-menu.nav-open {
      right: 0px; }
    #main-menu li a {
      border-bottom: 1px solid grey !important; } }

#main-menu > .navbar-nav {
  margin-right: 15px; }

.pagination .active a {
  border-color: var(--primary) !important;
  background-color: var(--primary) !important;
  color: #fff !important; }

.pagination a {
  color: #000000 !important; }
  .pagination a:hover {
    color: #000000 !important; }

.sidebar-img {
  display: none !important; }

.sidebar-img-wrapper img {
  margin: 0 auto;
  padding: 15px; }

footer .foot-signup {
  margin-top: 25px !important;
  background-color: #60605b !important; }

.controls .btn {
  min-width: 180px;
  margin-bottom: 5px; }
  .controls .btn.btn-block {
    width: auto !important;
    display: inline-block;
    margin-top: 0px; }

.order-table thead tr th:nth-child(3) {
  width: 105px; }

.order-table .original-price {
  color: var(--primary);
  text-decoration: line-through; }

input.voucher-error {
  border: 1px solid #ffa6a6;
  box-shadow: 0 0 25px 0 #efd7d7 inset; }

#home-content .page-title {
  color: var(--primary);
  font-weight: 200;
  margin: 0px;
  padding: 20px 0 20px 0; }
  #home-content .page-title {
    font-size: 25px; }
  @media (min-width: 400px) and (max-width: 1000px) {
    #home-content .page-title {
      font-size: calc( 25px + 30 * (100vw - 400px) / 600); } }
  @media (min-width: 1000px) {
    #home-content .page-title {
      font-size: 55px; } }
  @media screen and (max-width: 667px) {
    #home-content .page-title {
      padding: 10px 0 10px 0; } }
  #home-content .page-title.site-title {
    font-weight: 400; }

#home-content h2.page-title {
  padding: 35px 0 20px 0; }
  #home-content h2.page-title {
    font-size: 30px; }
  @media (min-width: 400px) and (max-width: 1000px) {
    #home-content h2.page-title {
      font-size: calc( 30px + 15 * (100vw - 400px) / 600); } }
  @media (min-width: 1000px) {
    #home-content h2.page-title {
      font-size: 45px; } }
  @media screen and (max-width: 667px) {
    #home-content h2.page-title {
      padding: 25px 0 10px 0; } }

.credo-customer-balances {
  min-height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center; }
  @media screen and (max-width: 667px) {
    .credo-customer-balances {
      padding-bottom: 15px; } }
  .credo-customer-balances .balance {
    background: var(--secondary);
    text-align: center;
    padding: 15px;
    margin: 30px auto 30% auto;
    max-width: 333px;
    position: relative;
    z-index: 2; }
    @media screen and (min-width: 1024px) and (orientation: landscape) {
      .credo-customer-balances .balance {
        min-height: 308px; } }
    @media screen and (max-width: 667px) {
      .credo-customer-balances .balance {
        padding: 15px;
        margin: 15px auto 0 auto; } }
    .credo-customer-balances .balance-tile {
      display: flex;
      justify-content: center;
      align-items: center; }
      .credo-customer-balances .balance-tile-retail {
        align-items: baseline; }
        .credo-customer-balances .balance-tile-retail .balance-text a {
          color: #e6e6e6;
          text-decoration: underline; }
        .credo-customer-balances .balance-tile-retail .balance-text p {
          width: 100% !important;
          font-size: 16px !important;
          line-height: 1.5; }
        .credo-customer-balances .balance-tile-retail .balance-link {
          margin-top: 15px;
          display: block; }
      .credo-customer-balances .balance-tile h4 {
        position: relative;
        padding-bottom: 10px;
        margin-bottom: 10px; }
      .credo-customer-balances .balance-tile h3 {
        margin: 20px !important;
        padding-bottom: 20px !important; }
        .credo-customer-balances .balance-tile h3:after {
          display: none; }
      .credo-customer-balances .balance-tile .balance-link {
        color: #fff;
        font-size: 20px; }
        .credo-customer-balances .balance-tile .balance-link:hover, .credo-customer-balances .balance-tile .balance-link:active, .credo-customer-balances .balance-tile .balance-link:focus {
          color: #e6e6e6 !important; }
    .credo-customer-balances .balance:after {
      content: "";
      position: absolute;
      top: 100%;
      left: 0;
      background: var(--secondary);
      padding-bottom: 50%;
      width: 57.7%;
      z-index: -1;
      transform-origin: 0 0;
      transform: rotate(-30deg) skewX(30deg); }
      @media screen and (max-width: 667px) {
        .credo-customer-balances .balance:after {
          display: none; } }
    .credo-customer-balances .balance h4 {
      color: #fff;
      text-transform: capitalize; }
      .credo-customer-balances .balance h4 {
        font-size: 25px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-customer-balances .balance h4 {
          font-size: calc( 25px + 3 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-customer-balances .balance h4 {
          font-size: 28px; } }
    .credo-customer-balances .balance h3 {
      font-weight: 200;
      color: #fff;
      padding-bottom: 30px;
      margin: 35px auto;
      position: relative;
      color: #dddddd; }
      .credo-customer-balances .balance h3 {
        font-size: 35px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-customer-balances .balance h3 {
          font-size: calc( 35px + 15 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-customer-balances .balance h3 {
          font-size: 50px; } }
      @media screen and (max-width: 667px) {
        .credo-customer-balances .balance h3 {
          padding-bottom: 10px;
          margin: 10px auto; } }
      @media screen and (min-width: 641px) and (max-width: 1024px) {
        .credo-customer-balances .balance h3 {
          font-size: 35px; } }

@media screen and (min-width: 641px) and (max-width: 1024px) and (min-width: 400px) and (max-width: 1000px) {
  .credo-customer-balances .balance h3 {
    font-size: calc( 35px + 5 * (100vw - 400px) / 600); } }

@media screen and (min-width: 641px) and (max-width: 1024px) and (min-width: 1000px) {
  .credo-customer-balances .balance h3 {
    font-size: 40px; } }
      .credo-customer-balances .balance h3:after {
        content: "";
        position: absolute;
        width: 80%;
        height: 2px;
        background: #424e4f;
        left: 50%;
        transform: translateX(-50%);
        bottom: 0px; }
    .credo-customer-balances .balance p {
      width: 80%;
      margin: auto;
      color: #000000; }
      .credo-customer-balances .balance p {
        font-size: 14px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-customer-balances .balance p {
          font-size: calc( 14px + 4 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-customer-balances .balance p {
          font-size: 18px; } }
      @media screen and (max-width: 667px) {
        .credo-customer-balances .balance p {
          width: 95%; } }

.credo-sponsorship-items {
  background: #f2f2f2; }
  .credo-sponsorship-items .item {
    padding: 30px;
    position: relative; }
    @media screen and (min-width: 641px) and (max-width: 1024px) {
      .credo-sponsorship-items .item {
        padding: 0px; } }
    .credo-sponsorship-items .item:hover span, .credo-sponsorship-items .item:active span, .credo-sponsorship-items .item:focus span {
      text-decoration: underline; }
    .credo-sponsorship-items .item-image {
      height: 259px;
      background: #fff; }
      .credo-sponsorship-items .item-image img {
        height: 100%;
        width: 100%;
        object-fit: contain;
        object-position: center center; }
    .credo-sponsorship-items .item-desc {
      padding: 15px;
      background: var(--primary);
      padding-right: 80px;
      min-height: 120px; }
      .credo-sponsorship-items .item-desc h5, .credo-sponsorship-items .item-desc h6 {
        margin-top: 0px;
        text-transform: uppercase;
        color: #c6cac8;
        font-weight: bold; }
      .credo-sponsorship-items .item-desc h5 {
        margin-top: 0px;
        text-transform: uppercase;
        color: #c6cac8;
        line-height: 1.6; }
        .credo-sponsorship-items .item-desc h5 {
          font-size: 16px; }
        @media (min-width: 400px) and (max-width: 1000px) {
          .credo-sponsorship-items .item-desc h5 {
            font-size: calc( 16px + 2 * (100vw - 400px) / 600); } }
        @media (min-width: 1000px) {
          .credo-sponsorship-items .item-desc h5 {
            font-size: 18px; } }
      .credo-sponsorship-items .item-desc h6 {
        font-size: 14px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-sponsorship-items .item-desc h6 {
          font-size: calc( 14px + 2 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-sponsorship-items .item-desc h6 {
          font-size: 16px; } }
    .credo-sponsorship-items .item-link {
      position: absolute;
      right: 45px;
      bottom: 45px;
      text-transform: uppercase;
      color: #c6cac8;
      font-weight: bold; }
      .credo-sponsorship-items .item-link {
        font-size: 14px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-sponsorship-items .item-link {
          font-size: calc( 14px + 2 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-sponsorship-items .item-link {
          font-size: 16px; } }
  .credo-sponsorship-items .single-chart {
    width: 100%;
    transform: scale(1.1);
    transform-origin: 0 0; }
    @media screen and (min-width: 641px) and (max-width: 1024px) {
      .credo-sponsorship-items .single-chart {
        transform: scale(1);
        transform-origin: 0 0; } }
    .credo-sponsorship-items .single-chart-wrap {
      min-height: 400px;
      display: flex;
      justify-content: center;
      align-items: center; }
    .credo-sponsorship-items .single-chart h3 {
      font-weight: 200;
      color: var(--primary); }
      .credo-sponsorship-items .single-chart h3 {
        font-size: 25px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-sponsorship-items .single-chart h3 {
          font-size: calc( 25px + 3 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-sponsorship-items .single-chart h3 {
          font-size: 28px; } }
    .credo-sponsorship-items .single-chart span:not(.daysRemain) {
      font-weight: 200;
      width: 100%;
      height: 100%;
      display: flex;
      justify-content: center;
      align-items: center;
      color: var(--primary); }
      .credo-sponsorship-items .single-chart span:not(.daysRemain) {
        font-size: 32px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-sponsorship-items .single-chart span:not(.daysRemain) {
          font-size: calc( 32px + 8 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-sponsorship-items .single-chart span:not(.daysRemain) {
          font-size: 40px; } }
    .credo-sponsorship-items .single-chart .daysRemain {
      margin-right: 5px; }
    .credo-sponsorship-items .single-chart .bar {
      -webkit-transition: all 0.25s ease-in-out;
      -moz-transition: all 0.25s ease-in-out;
      -ms-transition: all 0.25s ease-in-out;
      -o-transition: all 0.25s ease-in-out;
      transition: all 0.25s ease-in-out;
      border-color: var(--primary) !important; }
    .credo-sponsorship-items .single-chart .fill {
      border-color: var(--primary) !important; }

.credo-fun-facts {
  background: var(--primary);
  padding: 20px 0; }
  .credo-fun-facts .facts h3 {
    margin: 0px;
    font-size: 35px;
    font-weight: 200;
    color: #f7f9ff; }
  .credo-fun-facts .facts p {
    color: #f7f9ff;
    margin: 0px; }
  .credo-fun-facts .facts .col-xs-12 {
    height: 80px;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center; }

.credo-voucher-items {
  background: #c3c7ca;
  overflow: hidden; }
  .credo-voucher-items > div {
    position: relative; }
    .credo-voucher-items > div img {
      object-fit: cover;
      object-position: center center;
      height: 100%;
      width: 100%; }
      @media screen and (min-width: 1024px) and (orientation: landscape) {
        .credo-voucher-items > div img {
          height: 400px !important; } }
  .credo-voucher-items .voucher-item {
    padding: 35px;
    padding-right: 10vw; }
    @media screen and (min-width: 1024px) and (orientation: landscape) {
      .credo-voucher-items .voucher-item {
        height: 400px; } }
    .credo-voucher-items .voucher-item h3, .credo-voucher-items .voucher-item h4 {
      font-weight: 200;
      color: #fff;
      margin: 0px; }
    .credo-voucher-items .voucher-item h3 {
      font-size: 25px; }
    @media (min-width: 400px) and (max-width: 1000px) {
      .credo-voucher-items .voucher-item h3 {
        font-size: calc( 25px + 25 * (100vw - 400px) / 600); } }
    @media (min-width: 1000px) {
      .credo-voucher-items .voucher-item h3 {
        font-size: 50px; } }
    .credo-voucher-items .voucher-item h4 {
      margin-bottom: 30px; }
      .credo-voucher-items .voucher-item h4 {
        font-size: 22px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-voucher-items .voucher-item h4 {
          font-size: calc( 22px + 8 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-voucher-items .voucher-item h4 {
          font-size: 30px; } }
    .credo-voucher-items .voucher-item .items-desc {
      margin-bottom: 25px; }
      .credo-voucher-items .voucher-item .items-desc p {
        color: #000000; }
    .credo-voucher-items .voucher-item .btn {
      padding: 8px 25px;
      font-weight: 200;
      color: #c3c3c3; }
      .credo-voucher-items .voucher-item .btn {
        font-size: 16px; }
      @media (min-width: 400px) and (max-width: 1000px) {
        .credo-voucher-items .voucher-item .btn {
          font-size: calc( 16px + 9 * (100vw - 400px) / 600); } }
      @media (min-width: 1000px) {
        .credo-voucher-items .voucher-item .btn {
          font-size: 25px; } }
    .credo-voucher-items .voucher-item .voucher-foot {
      margin-top: 30px;
      font-size: 12px;
      color: #000000; }

.credo-instore-stocks .stocks .stock-info, .credo-instore-stocks .stocks .stock-info-graph {
  height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
  align-content: center; }
  @media screen and (min-width: 641px) and (max-width: 1024px) {
    .credo-instore-stocks .stocks .stock-info, .credo-instore-stocks .stocks .stock-info-graph {
      height: auto;
      padding: 30px 0; } }

@media screen and (max-width: 667px) {
  .credo-instore-stocks .stocks .stock-info-graph {
    transform: scale(0.6); } }

.credo-instore-stocks .stocks h3 {
  font-size: 45px;
  font-weight: 200;
  color: var(--primary); }

.credo-instore-stocks .stocks small {
  font-size: 12px; }

.credo-instore-stocks .stocks .btn-stock-full-report {
  margin-top: 40px;
  color: #fff;
  font-size: 18px;
  padding: 5px 15px;
  background: var(--primary) !important; }
  .credo-instore-stocks .stocks .btn-stock-full-report:hover, .credo-instore-stocks .stocks .btn-stock-full-report:active, .credo-instore-stocks .stocks .btn-stock-full-report:focus {
    background: var(--primary) !important; }

.credo-instore-stocks .stocks .highcharts-legend > rect {
  stroke: none; }

.credo-instore-stocks .stocks .highcharts-legend-item rect {
  rx: 0 !important;
  ry: 0 !important; }

.credo-custom-html .credo-map {
  overflow: hidden; }
  @media screen and (min-width: 1024px) and (orientation: landscape) {
    .credo-custom-html .credo-map {
      height: 400px; } }
  .credo-custom-html .credo-map > div {
    padding: 0px; }
  .credo-custom-html .credo-map .credo-map-form {
    min-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #ecedee; }
    @media screen and (min-width: 1024px) and (orientation: landscape) {
      .credo-custom-html .credo-map .credo-map-form {
        height: 400px; } }
    .credo-custom-html .credo-map .credo-map-form div {
      width: 75%; }
      .credo-custom-html .credo-map .credo-map-form div input {
        margin-bottom: 15px; }

.credo-footer-slides .owl-controls {
  display: none; }

footer {
  padding-top: 35px;
  margin-top: 0px;
  background: #c3c7ca; }
  footer .footer-contact {
    display: none; }
  footer .footer-bottom {
    border: none; }

.cat-product-item .prod-actions-cons a, .cat-product-item .prod-actions-cons button {
  width: 100% !important; }

.cat-product-thumb:not(.no-price):not(.no-addtocart) {
  padding-bottom: 80px; }

.report-data thead tr th {
  background: #fff;
  position: sticky;
  top: 100px; }

img.img-responsive.accounttoaccount {
  max-width: 215px; }

@media screen and (max-width: 667px) {
  img.img-responsive.accounttoaccount {
    max-width: 100px; } }

.gdpr-banner {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 99;
  border-bottom: 0.5px solid #ccc;
  -moz-transition: max-height linear 0.3s;
  -o-transition: max-height linear 0.3s;
  -webkit-transition: max-height linear 0.3s;
  transition: max-height linear 0.3s;
  overflow: hidden; }

.gdpr-banner .gdpr-policy-header {
  font-size: 40px;
  line-height: 40px;
  font-weight: bold;
  margin-top: 5px;
  margin-bottom: 10px; }

.gdpr-banner .gdpr-policy-text {
  font-size: 20px;
  line-height: 20px; }

.gdpr-banner .gdpr-policy-link {
  font-size: 18px;
  line-height: 18px;
  margin-top: 8px;
  margin-bottom: 15px; }

.gdpr-banner .gdpr-btn {
  font-size: 25px; }

@media (min-width: 1200px) {
  .header-inner {
    width: 1170px; }
  .breadcrumb-container {
    width: 1200px;
    margin: 0 auto; }
  .product-grid .prod-grid-item .prod-img {
    height: auto; }
  #productSlider #product-img img, #productSlider #product-owl img {
    max-height: 450px !important; }
  .content-page, .order-page {
    width: 1200px;
    margin: 0 auto; } }

.product-grid {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch; }
  .product-grid .prod-grid-item {
    height: calc(100% - 20px);
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end; }
    @media screen and (max-width: 667px) {
      .product-grid .prod-grid-item {
        flex-basis: 100%; } }
    .product-grid .prod-grid-item .cat-product-thumb {
      flex-basis: 100%; }

@media screen and (max-width: 667px) {
  #partPayCalculatorWidget {
    max-width: 100% !important; } }
